<?php get_header(); ?>
<!-- content start -->

<div id="content">
  <div id="content_top"></div>
  <?php get_sidebars(); ?>
  <!-- maincontent start -->
  <div id="maincontent">
    <?php if(have_posts()) : ?>
    <?php while(have_posts()) : the_post(); ?>
    <div class="post">
      <div class="title" >
        <h2>
          <?php the_title(); ?>
        </h2>
        <div class="postmetadata"><span class="author">By:
          <?php the_author(); ?>
          </span> <span class="date">
          <?php the_time('F jS, Y') ?>
          </span><span class="cat">Cat:
          <?php the_category(' ,') ?>
          </span></div>
      </div>
      <div class="entry">
        <?php the_content(); ?>
        <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
        <?php the_tags( '<p><strong>Tags:</strong> ', ', ', '</p>'); ?>
        <div class="clearfix"></div>
      </div>
      <div class="comment_frame">
        <?php 
							if (function_exists('wp_list_comments')) {
								comments_template('/comments.php', true);
							}
							else {
								comments_template('/comments-old.php');
							}
						?>
      </div>
      <?php endwhile; ?>
      <div class="quickjump">
        <div class="postjumper">
          <?php goto_previous_post('%link') ?>
        </div>
        <div class="postjumper">
          <?php goto_next_post('%link') ?>
        </div>
      </div>
      <div class="clearfix"></div>
    </div>
    <?php else : ?>
    <div class="notfound">
      <p>Post Not Found!</p>
      <p>Please try again.</p>
    </div>
    <?php endif; ?>
  </div>
  <!-- maincontent end -->
  <div id="content_bottom"></div>
</div>
<!-- content end -->
<div style="clear:both"></div>
<?php get_footer(); ?>
