<?php get_header(); ?>
<!-- content start -->

<div id="content">
  <div id="content_top"></div>
  <?php get_sidebars(); ?>
  <!-- maincontent start -->
  <div id="maincontent">
    <?php if(have_posts()) : ?>
    <?php while(have_posts()) : the_post(); ?>
    <div class="post">
      <div class="title"> <span class="date">
        <?php the_time('F jS, Y') ?>
        </span>
        <h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
          <?php the_title(); ?>
          </a></h2>
        <div class="postmetadata"><span class="author">By:
          <?php the_author(); ?>
          </span> <span class="cat">Cat:
          <?php the_category(' ,') ?>
          </span></div>
      </div>
      <div class="entry">
        <?php the_excerpt(); ?>
        <div class="clearfix"></div>
        <p class="tags">
          <?php the_tags() ?>
        </p>
        <p class="commentline"> <a href="<?php comments_link(); ?>"> Read Users' Comments (
          <?php comments_number('0','1','%'); ?>
          ) </a> </p>
      </div>
    </div>
    <?php endwhile; ?>
    <?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } else { ?>
					<div class="wp-pagenavi">
					<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
					<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
					</div>
					<?php } ?><div class="clearfix"></div>
    <?php else : ?>
    <div class="notfound">
      <p>File Not Found!</p>
      <p>Please try again.</p>
    </div>
    <?php endif; ?>
  </div>
  <!-- maincontent end -->
  <div id="content_bottom"></div>
</div>
<!-- content end -->
<div style="clear:both"></div>
<?php get_footer(); ?>
